<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es_VE">
<context>
    <name>@default</name>
    <message>
        <source>Run command</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
